.fwwl-en-box table{width:100%;border-collapse:collapse;font-size:0.16rem;text-align:left;}
.fwwl-en-box table tbody tr,.fwwl-en-box table tbody tr td{border:1px solid #6e6e6e;}
.fwwl-en-box table tbody tr:first-child{background-color:#F8F8F8;}
.fwwl-en-box table tbody tr td{color: #141414; font-size: 0.16rem;padding:0 0.1rem;}
.fwwl-en-box table tbody tr td p{color: #141414; font-size: 0.16rem;padding:0 0.1rem;font-weight: 350;}
.fwwl-en-box table tbody tr td a{color: #141414; font-size: 0.16rem;font-weight: 350;}
.fwwl-en-box table tbody tr{height:0.72rem;}
.fwwl-en-box table tbody tr td,.spectrogram table tbody tr:not(:first-child) td p{font-weight: 350;}
.fwwl-en-box table tbody tr td:first-child {text-align: center; width: 0.5rem;}


/*筛选条件*/
.search-bar-container { display: flex;align-items: flex-start;flex-direction:column;}  
 .time-filter-wrap { display: flex;align-items: center; margin-right: 0.45rem; }
 .time-label {  margin-right: 0.19rem; color: #141414; }
.custom-select { position: relative;  width: 3.5rem; height: 0.45rem;margin-bottom:0.4rem;}
 .select-trigger { width: 100%; height: 100%; padding: 0 0.17rem 0 0.25rem; border-bottom: 1px solid #d9d9d9; background-color: transparent; color: #6e6e6e; display: flex; align-items: center; justify-content: space-between;cursor: pointer; }
 .select-trigger .arrow {  height: 0.07rem; width: 0.14rem; background: url(/uiFramework/commonResource/image/2026050911003955254.svg); background-repeat: no-repeat;     background-size: 100% 100%;}
 .select-options { position: absolute;  top: 100%; left: 0; width: 100%; margin-top: 0.06rem; border: 1px solid #d9d9d9; border-radius: 0.1rem;  background-color: #fff;list-style: none; max-height: 2.78rem; overflow-y: auto; display: none; z-index: 99; box-shadow: 0 10px 36px 0 rgba(0, 0, 0, 0.16), 0 0 0 1px rgba(0, 0, 0, 0.06); }
 .select-options li {padding: 0.15rem 0 0.1rem 0.1rem; font-size: 0.16rem; color: #656565; cursor: pointer;transition: background-color 0.2s;border-bottom: 1px solid #f3f3f3; margin-left: 0.15rem; margin-right: 0.06rem;}
 .select-options li.active {   color: #141414; }
 .keyword-search-wrap {  position: relative; width: 3.5rem; height: 0.45rem;}
 .keyword-input {width: 100%;height: 100%; padding: 0 0.11rem 0 0.26rem; border-bottom: 1px solid #d9d9d9;font-size: 0.16rem; color: #6e6e6e;outline: none;background-color: transparent;}
 .keyword-input::placeholder { color: #999;}
 .search-btn { position: absolute; right: 0; top: 0;padding-right: 0.16rem;  height: 100%;  background: none;  border: none;cursor: pointer; display: flex; align-items: center; justify-content: center; }
  .search-btn .icon-search { height: 0.22rem; width: 0.22rem;background: url(	/uiFramework/commonResource/image/2026050911002982504.svg); background-repeat: no-repeat;  background-size: 100% 100%;}
 ::-webkit-scrollbar {width: 4px; }
 ::-webkit-scrollbar-track { background: #d9d9d9; }
 ::-webkit-scrollbar-thumb { background: #d9d9d9; }
.jtdthead{position:relative;margin-top:-20%;width:4rem;}
.jtdthead .tit{margin-bottom:0.7rem;}


/*表格样式*/
.jtdtcon{position:relative;margin-top:0.6rem;}
.jtdtlist{margin-top:1rem;}
.jtdtlist .tab-wrap li{padding:0.19rem 0.6rem;}
.jtdtlist .tab-wrap li:nth-child(odd){background: #F8F8F8;}
.jtdtlist .tab-wrap li > div{width:15%;}
.jtdtlist .tab-wrap li > div:nth-child(4){width:40%;}

.Map-area{position:relative;height:6.2rem;}
.map-png{position:absolute;right:0;top:0;width:95%;}
.map-png > img {width:100%;height:100%;object-fit:cover;-o-object-fit:cover;}
.p-static .p-img{position:absolute;cursor:pointer}
.p-static .p-img.cis{top:10%;right:35%;}
.p-static .p-img.southeast-asia{bottom: 51%;right: 20%;}
.p-static .p-img.southeast-asia-first{bottom: 37%;right: 19%;}
.p-static .p-img.india{bottom: 53%;right: 28%;}
.p-static .p-img.europe{top:14%;left:54%;}
.p-static .p-img.latin-america{top:33%;left:22%;}
.p-static .p-img.africa{bottom:50%;left:55%;}
.p-static .p-img.middle-east-region{top: 30%;right: 37%;}